Subject: Ticket Assigned - Shoe order
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Fri, 06 Nov 2020 02:17:54 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Shoe order Hi
I purchased shoe on online , my purchase order number 9611294542 . I went
to location the shop closed permanently and I call the customer service the
guy inform me my manger will speak till the day they won't speak to me . I
order long back still I am suffering with the delivery kindly reach me .
Where I can pick my shoe my nearest location WTC abudhabi or marina mall

Please help me
Thank you

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1651883